# kdeconnect-app has no command line arguments
kdeconnect: no-manual-page [usr/bin/kdeconnect-app]
# systemsettings executable is provided via the Recommends: systemsettings dependency
kdeconnect: desktop-command-not-in-package systemsettings [usr/share/applications/kcm_kdeconnect.desktop]
